﻿#homepage.wrapper div.wrapperContent div.header ul.tabs {margin:0 0 0 20px;}
#homepage.wrapper div.wrapperContent div.header ul.tabs li
{
    float:left;
    display:block;
    padding:10px;
    background:#B7B7B7 url(images/bg_tab.png) repeat-x 0 0;
    margin:8px 0 0 7px;
    cursor:pointer;
    font-size:18px;
    color:#505050;
}
#homepage.wrapper div.wrapperContent div.header ul.tabs li.active
{
    background-image:none;
    background-color:#FFFFFF;    
}

#homepage.wrapper div.wrapperContent div.content div.leftColumn div.tab {}
#homepage.wrapper div.wrapperContent div.content div.leftColumn div.tab h1  {margin-bottom:20px;}
#homepage.wrapper div.wrapperContent div.content div.leftColumn div.tab a   {display:block;margin-top:20px;}


#subpage.wrapper div.wrapperContent div.header ul.tabs li
{
    float:left;
    display:block;
    padding:5px;
    margin:10px 0 0 7px;
    cursor:pointer;
    font-size:14px;
    color:#FFFFFF;
    font-weight:bold;
}
#subpage.wrapper div.wrapperContent div.header ul.tabs li.active
{
    background-color:#FFFFFF;    
    color:#2772A0;
}

#subpage.wrapper div.wrapperContent div.content div.leftColumn div.tab {padding:20px 25px;}
#subpage.wrapper div.wrapperContent div.content div.leftColumn div.tab h1  {}
#subpage.wrapper div.wrapperContent div.content div.leftColumn div.tab a   {display:block;}